Error upgrading database

Create issue
Issue #224 invalid
Former user created an issue

When upgrading the database I already had on RomCenter 4.0.1, this error came out:

Upgrade v2 database file to v3 Error: Requested value '7z' was not found.

And it doesn't allow me using the existent rom lists.

[screenshot in #225]

Comments (5)

  1. Log in to comment